body {zoom:100.01%; font-family:'Roboto', 'Segoe UI', Helvetica, sans-serif}

p {font-size:90%; margin-bottom:1.4em}
h1,h2,h3 {font-family:'Merriweather', serif}
.content h3 {line-height: 1.4em}
a {color: #016963;}
p a {text-decoration:underline}
a:hover {color: #016963}

body.start {background: #eee; min-height:2300px}
body.start .bg-holder {background:url('skin/bg2.jpg') bottom center no-repeat; min-height:2300px;}
body.start .all-holder {background:url('skin/bg1.jpg') #fff top center no-repeat; max-width:1920px; margin:0 auto; min-height:2300px}
body.start .btm-holder {min-height:250px; position:relative}

body.page {background: #eee; min-height:1300px}
body.page .bg-holder {background:url('skin/bg2.jpg') bottom center no-repeat; min-height:1300px;}
body.page .all-holder {background:url('skin/bgp1.jpg') #fff top center no-repeat; max-width:1920px; margin:0 auto; min-height:1300px; }
body.page .all-holder-bgfix {
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(20%, rgba(255,255,255,0)), color-stop(50%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 20%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 20%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 20%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 20%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 20%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
	}
body.page .btm-holder {min-height:250px; position:relative}

.container {padding:0}
.p10fix {padding-left:10px; padding-right:10px}
.p05fix {padding-left:5px; padding-right:5px}
.container-wide {width:100%; max-width:1020px; margin:0 auto}
.lm-fix {margin-left:-15px}
.lm-fix-sm {margin-left:-15px}
@media (min-width: 600px) {
	.lm-fix-sm {margin-left:0}
}

.form-bound {margin-top: 1em; margin-bottom: 1em;}

body.start header {min-height:80px; background:url('skin/morsobr.png') bottom center no-repeat; background-size:contain; margin: 0 auto; width:100%}
@media (min-width: 600px) {
	body.start header {height:189px;}
}
@media (width <= 600px) {
	body.start .all-holder {background-position-y: -109px;}
	body.start .mt {font-size:80%}
}

@media (width <= 1020px) {
	body .row {margin-right: 0;}
}

body.start h1 {display:none}
.mt {max-width:1020px; height:287px; overflow:hidden}
.mt a:hover {text-decoration: none;}

.evts {min-height:434px}
.evts h3 {font-family:'Roboto', 'Segoe UI', Helvetica, sans-serif; font-weight:bold; font-size:120%; margin-top:45px; margin-bottom:15px}
.evts h3.title-ann {margin-bottom:25px}
.evts a {text-decoration:none; color:#000}
.evts .date {font-size:80%; line-height:1.2em; margin-bottom:4px}
.evts .title {font-size:110%; line-height:1.1em; margin-bottom:7px}
.evts .desc {font-size:90%; line-height:1.2em; margin-bottom:24px}
.evts .desc-ann {margin-bottom:30px}
.evts .img {padding:0; margin-bottom:20px}
.evts .ann-star {margin-left:-1.3em; top:3px; color:#188ba6}
.evts .datetag {text-align:center; color:#fff; background:rgba(0,0,0,0.4); padding-top:5px; padding-bottom:5px; font-family:'Merriweather', serif; font-size:120%}
.evts .filler {background:url('skin/m-anchor.png') center center no-repeat; min-height:70px; height:100%}
.filler {background:url('skin/m-anchor.png') center center no-repeat; min-height:70px; height:100%}

.btn-t {background:transparent; padding:3px 10px; font-size:90%}
.btn-t:hover {background:rgba(255,255,255,0.5)}

.quote {min-height:267px; background:url('skin/quote-bg.jpg') #e5e5e5 top center no-repeat; padding-top:25px}
.quote .text {font-family:'Merriweather', serif; line-height:1.8em; font-size:110%; margin-top:10px}
.quote .sign {font-weight:bold; font-size:120%; margin-top:10px; margin-bottom:10px}

.main-navi {margin-top:50px;}
.main-navi img {margin-bottom:20px}
.main-navi h2, .main-cont h2 {font-family:'Roboto', 'Segoe UI', Helvetica, sans-serif; font-weight:bold; font-size:120%; margin-bottom:15px; margin-top:0}
.main-navi .fp a {font-size:120%; line-height:1.2em}
.main-navi .fp2 p {margin-bottom:10px}

.main-navi.main-books {margin-top:0}
.main-books {background: url('skin/m-books.jpg') left top no-repeat}

.main-cont {min-height:260px}
.main-cont .phones {margin-top:30px}
.main-cont .phones p {font-size:120%; margin-bottom:10px}
.main-cont .phones a {color:#000; text-decoration:none}

.btm-holder {text-align:center}
.btm-holder .by {position:absolute; bottom:40px; width:100%}
.btm-extender {height:170px}

body.page .content {min-height:500px; background:url('skin/p-bg.jpg') #fff top left no-repeat;; box-shadow: 0px 0px 3px #666; padding-bottom:2em}
body.page header {min-height:100px; overflow:hidden; height:100px}

body.page .navi {font-family:'Merriweather', serif; padding-left:60px; padding-top:15px}
body.page .navi a {color:#000}
body.page h1 {font-weight:normal; font-size:100%; line-height:1.3em}
body.page .h1 {margin-top:40px; margin-bottom:40px}
body.page .content p {line-height: 1.5em; font-size:110%}

body.page .sublevel {font-family:'Roboto', 'Segoe UI', Helvetica, sans-serif; font-weight:bold; font-size:120%; margin-bottom:15px; margin-top:0}
body.page .featured {font-family:'Merriweather', serif; font-size:120%}

body.page .sublink {line-height:1.5em}
body.page .sublink .img {margin-right:20px}
body.page .sublink .classname {color:#999; font-size:80%; margin-top:-5px}
body.page .sublink .name {font-size:140%}
body.page .sublink .desc {color:#000; font-size:90%}
body.page .side {margin-bottom:20px}

body.page .subheader {margin-top:30px; position:relative}
body.page .subheader .mk { border-left:13px #ddd solid; position:absolute; left:15px; top:15px; width:13px; height:2em}
body.page .subheader h2 {font-size:130%;margin-bottom:25px; }

body.page .auth {line-height:1.2em; margin-top:10px}
.gray {color:#999}
body.page .content blockquote {border:0; border-left:3px #eee solid; padding: 0 10px 0 20px; font-size:95%; font-family:'Merriweather', serif; line-height:1.9em}

body.page .tradition .fp a {line-height:1.2em}
body.page .tradition .fp p {margin-bottom:10px}
body.page .tradition .fp p.text {font-size:80%}
body.page .tradition .fp2 h4 {margin-top:3em}
body.page .tradition .fp2 p {margin-bottom:10px}
body.page .tradition .fp2 {margin-bottom:20px}
body.page .tradition h4 {margin-top:0}

body.page .item.black img {border: 2px #000 solid}
body.page .item.black a {color: #000}
body.page .item.black a:hover {color: #000}
body.page .side img.black {border: 2px #000 solid; border-bottom: 4px #000 solid}

@media (min-width: 1200px) {
	.container {width: 960px;}
	/*.main-hist {background: right 150px no-repeat}*/
}
@media print {
	a[href]:after {content: none;}
	blockquote {border:0}
	body .main-cont {text-align:center}
}

body.page .pagination {
	display: inline-flex;
	width:100%;
	justify-content: center; 
} 
.pagination > li > a, .pagination > li > span {
	color: #000;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #016963;
	border-color: #016963;
}